{
	"name": "form/nc/erp-sync/lantek/query-local/attachment.json",
	"organization_id": "lantek",
	"table": [
		{
			"record_type": [""],
			"table": "attachment"
		}
	],
	"parameter": {
		"show_sql": true
	},
	"query": [["att.attachment_type", "<>", ""]],
	"order": ["att.document_path", ">"]
}
